.splitcharstyle2188{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.font2188{ font-size: 9pt; color: #333333; font-family: 宋体; text-decoration: none;}

.titlestyle2425{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover2191{ font-size: 11pt; padding-bottom: 10px; color: #cc0000; line-height: 190% ;}
.leaderfont2191{ color:#224b88; font-size: 9pt ;}
.yijibackground2191{ position: relative; height: 35px ;}
.erjibackground2191{ border-bottom: #2560b9 1px solid; position: relative; text-align: center; border-left: #2560b9 1px solid; background-color: #cde4f6; width: 120px; background-position: center center; border-right: #2560b9 1px solid ;}
.currentfontStyle2191{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle2191{ color: #000000; font-size: 12pt; font-weight: bold; text-decoration: none ;}
.yijifontover2191{ color: #cc0000; font-size: 12pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover2191{ border-bottom: #2560b9 1px solid; position: relative; text-align: center; border-left: #2560b9 1px solid; background-color: #ddf8ff; width: 120px; background-position: right center; border-right: #2560b9 1px solid ;}
.yijibackgroundover2191{ position: relative; height: 35px ;}
.ejfontstyle2191{ font-size: 11pt; padding-bottom: 10px; color: #222222; line-height: 190% ;}

.votetitlestyle65543{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle65543{ font-family: 宋体; color: #e61a1a; font-size: 18pt; font-weight: bold ;}
.navstyle65543{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle65543{ font-size: 9pt ;}
.contentstyle65543{ line-height: 180%; font-size: 9pt ;}
.attachfont65543{ font-family: 宋体; font-size: 14pt ;}
.authorstyle65543{ font-size: 9pt ;}
.footclose65543{ color: #000000 ;}
.footstyle65543{ font-size: 9pt ;}
.contextstyle65543{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle65543{ font-size: 9pt; font-family: 宋体; text-align: left ;}
.votestyle65543{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle65543{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c65543_content span{
    font-size:100%;}
.leaderstyle128059{ color: #007acc; font-size: 9pt ;}
.morestyle128059{ font-size: 9pt ;}
.linkstyle128059{ line-height: 180%; font-family: 宋体; color: #1570b2; font-size: 9pt ;}
.jumpstyle128059{ font-size: 9pt; font-family: 宋体 ;}
A.c128059 {
line-height: 180%; font-family: 宋体; color: #1570b2; font-size: 9pt 
;}
A.c128059:link {
color:;}
A.c128059:visited {
color:;}
A.c128059:active {
color: ;}
A.c128059:hover {
color: ;}
.leaderstyle128060{ color: #007acc; font-size: 9pt ;}
.morestyle128060{ font-size: 9pt ;}
.linkstyle128060{ line-height: 180%; font-family: 宋体; color: #1570b2; font-size: 9pt ;}
.jumpstyle128060{ font-size: 9pt; font-family: 宋体 ;}
A.c128060 {
line-height: 180%; font-family: 宋体; color: #1570b2; font-size: 9pt 
;}
A.c128060:link {
color:;}
A.c128060:visited {
color:;}
A.c128060:active {
color: ;}
A.c128060:hover {
color: ;}
